RubyGems Navigation menu

pseudo_date 0.1.2

Date parser and container for partial or incomplete dates.

Gemfile
          gem 'pseudo_date', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install pseudo_date -v 0.1.2
  
  
  
  
  
  
  

Total downloads 5,834

For this version 1,040

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - June 19, 2014 (10.5 KB)
  2. 0.1.6 - March 4, 2014 (8.5 KB)
  3. 0.1.5 - May 1, 2013 (8.5 KB)
  4. 0.1.4 - July 7, 2011 (8 KB)
  5. 0.1.3 - January 8, 2010 (7.5 KB)
Show all versions (8 total)